/*************************************
Filename: csuco-style.css
Purpose: Effects CSUCO content style.
Created by: Gerard Greenidge
Created: September 5, 2006
Last Modified: September 26, 2006 

---------------------------------------------- */

body{
	margin:0;
	border:none;
	padding:0;
	font-size:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a{
	color: #000066;
	font-weight:bold;
	text-decoration:underline;
}

a:visited {
	color: #47162a;
	font-weight:bold;
	text-decoration:underline;
}

a:active {
	color: #666666;
	font-weight:bold;
	text-decoration:underline;
}

a:hover {
	color:  #47162a;
	text-decoration:underline;
}

p{
	font-size:10pt;
	line-height:1.5em;
}

#content li{
	font-size:10pt;
	line-height:1.5em;
}

h1 {
	font-size:15px;
	line-height:18px;
	color:#990000;
	padding:0;
	margin:0 0 10px 0;
	border:none;	
}

h2 {
	color : #990000;
	font-size: 11.5pt;
	line-height:16px;
	color:#990000;
	padding:0;
	margin:0;
	border:none;	
}

h3 {
	font-size:.96em;
	line-height:16px;
	color:#990000;
	padding:0;
	margin:0;
	border:none;	
}

h4 {
	font-size:.94em;
	line-height:16px;
	color:#990000;
	padding:0;
	margin:0;
	border:none;	
}

h5 {
	font-size: 13px;
	line-height:16px;
	color:#000000;
	padding:0;
	margin:0;
	border:none;	
}

h6 {
	font-size:.9em;
	line-height:16px;
	color:#990000;
	padding:0;
	margin:0;
	border:none;	
}

.fine-print{
	font-size:.6em;
}

#contacts p{
	font-size:.7em;
}

.update{
	font-size:.7em;
}

.csublue {color : #000066;}

.csured {color:#cf142b;}

.black9pt {
	color:#000000;
	font-size:.75em;
	line-height:16px;
	padding:10px 0 0 0;
	margin:0;
	border:none;
	
}

.superscript, .subscript
{
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size:9px;
}
.superscript {
	bottom: 1ex;
	font-size:9px;
	padding-bottom:5px;
}

.subscript {
	top: .5ex;
	font-size:9px;
}

a.subscript {
	top: .5ex;
	font-size:9px;
	text-decoration:none;
}

a.superscript {
	bottom: 1ex;
	font-size:9px;
	text-decoration:none;
	padding-bottom:5px;
}

